» Ubuntu » パッケージ » lucid (10.04LTS) » interpreters » libcmdparse2-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ ソース: libcmdparse2-ruby  ]

パッケージ: libcmdparse2-ruby1.8 (2.0.2-2) [universe]

libcmdparse2-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

libcmdparse2-ruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

類似のパッケージ:

Advanced command line parsing module supporting sub-commands

Flexible library simplifying creation of shell commands using sub-commands, ie a la apt-get. Uses optparse, part of ruby standard library.

その他の libcmdparse2-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

libcmdparse2-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 11.5 kB92.0 kB [ファイル一覧]